{
"id":"cakENT",
"type":"bible",
"name":"RI DIOS NCH'O PA KACH'ABÜL CHEKE",
"nameEnglish":"Eastern Kaqchikel NT",
"hasLemma":false,
"redistributable":true,
"abbr":"cakENT",
"dir":"ltr",
"lang":"cak",
"country":"Guatemala",
"countries":["GT"],
"allcountries":["GT"],
"langNameEnglish":"Kaqchikel",
"langName":"Kaqchikel,",
"fontClass":"latin"
}
